﻿@charset "utf-8";
/* CSS Document */

html {
  font-size: 62.5%;
  background: #fff;
}
body {
  font-size: 15px; font-size: 1.5em;
  font-family: Helvetica, 'ヒラギノ角ゴシック ProN',  'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
  color: #231815;
  line-height: 150%;
}
* { box-sizing: border-box;}
#wrapper { min-width: 970px;}
.inner { width: 970px; margin: 0 auto;}
img { max-width: 100%;}
/* header */
header .inner { padding: 30px 0;}
header .inner .siteTitle,
header .inner .rightLogo { display: inline-block; vertical-align: middle;}
header .inner .siteTitle { width: 680px; margin-left: 20px;}
header .inner .rightLogo { width: 121px; margin-left: 105px;}

/* nav */
nav { margin-bottom: 48px; background: #8d001b;}
nav li { float: left;}
nav li a { display: block; padding: 18px 20px 16px;}
nav ul { float: left;}
nav .siteSearch { float: right; width: 230px; padding: 14px 0;}
.cse .gsc-control-cse, .gsc-control-cse { background: 0 !important; border: 0 !important;}
.gsc-clear-button { display: none;}
.gsc-input input { background: #FFF !important;}
.cse .gsc-control-cse, .gsc-control-cse { padding: 0 !important;}
table.gsc-search-box td.gsc-input { padding-right: 7px !important;}
input.gsc-input { width: 100% !important; height: 27px; border-radius: 3px;}
.cse input.gsc-search-button, input.gsc-search-button { height: 27px !important;}
table.gsc-search-box,
form.gsc-search-box { margin-bottom: 0 !important;}

/* footer */
footer { margin-top: 55px; text-align: center;}
footer .copyRight { margin-top: 20px; background: #8d001b; color: #FFF; font-size: 1.3rem; line-height: 26px;}

/* title */
.titType01 {
  margin-bottom: 10px;
  background: url(../img/bg_tit01.png) right center repeat-x;
  font-weight: bold;
  font-size: 2.0rem;
}
.titType01 span { display: inline-block; background: #FFF; font-weight: bold;}
.titType02 { margin-top: 50px; font-size: 3.0rem; line-height: 1.5;}
/* 追記 */
.gsib_a { padding: 0 !important;}
.gsc-input-box { background: 0 !important; border: 0 !important;}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 { margin-top: 0 !important;}
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus { border: 0 !important; vertical-align: bottom !important;}
input.gsc-input { height: 27px !important; padding: 10px !important;}
table.gsc-search-box td { vertical-align: middle !important;}
.gsc-search-button { position: relative;}
.gsc-search-button:after {
 position: absolute;
 left: 0;
 top: 3px;
 width: 100%;
 text-align: center;
 font-weight: bold;
 font-size: 12px;
 content: "検索";
 pointer-events: none;
}
.gsib_b { display: none;}